How to use a component from new version into an old version of primeng

UI Components for Angular
Post Reply
Tanzeel_Mirza
Posts: 1
Joined: 02 Dec 2019, 10:22

02 Dec 2019, 10:32

I'm working on a project which uses `primeng:^5.2.7`. I've to use a month only picker component which is available only in`primeng:^6.1.6` and above. I don't want to update my primeng from version 5 to version 6 because my team cannot do so, not at least in this sprint. Is there any way I can update only the Calendar component and not the entire primeng. Please give me some direction. You can answer me on stackoverflow also. https://stackoverflow.com/questions/591 ... 3#59133363 is the question.

Post Reply

Return to “PrimeNG”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 5 guests